{
  "STEP_SCAN_CONTAINER": "Escanear Carro",
  "STEP_REPAIR_TYPE": "Tipo de Reparación",
  "STEP_DURATION": "Duración",
  "STEP_REWEIGH": "Volver a Tarar",
  "LBL_CONTAINER_ID": "ID de Carro",
  "LBL_MINUTES": "{{ minutes }} Minutos",
  "ERR_NO_ID_CODE_RANGE_FOUND": "¡No se ha encontrado ninguna configuración de código ID para Carros!",
  "ERR_CONTAINER_RECORDING_NOT_ACTIVE": "¡El Registro de Carros no está activo!",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "¡No se ha encontrado el código ID {{containerIDCode}}!",
  "MSG_CONTAINER_IS_INACTIVE": "¡El carro está dado de baja!",
  "LBL_DURATION_UNIT": "min",
  "MSG_REPAIR_REGISTERED": "La reparación ha sido registrada",
  "MSG_NO_CONTAINER_REPAIR_TYPES": "¡No se han definido tipos de reparaciones para carros!"
}